/* CSS Document */

body

{

padding:0px;

 margin:0px; 

 background:#fff url(../images/b_body1.png) 0 0 repeat-x;

 font:12px/14px Trebuchet MS, sans-serif;

 liner\-height:150%;

 }

div, p, ul, h2, h3, h4, img

{

padding:0px;

 margin:0px;

 }

ul

{

list-style-type:none;

}

.clear {clear: both; margin: 0px; height:0}



#containerbody

{
	height:700px;
	clear:both;
	margin:0 auto;
	width:950px;
	margin-top:50px;
	background:#transparent;

 }

#leftcontainerinner

{

height:auto; 

clear:both; 

margin:0 auto;

 width:950px; 

 margin-top:50px;

 background:#ddd;

 }

 #forminner

{

float:left;

height:auto; 

clear:both; 

 width:400px; 

 margin-left:20px;





 }

  #addressinner

{

clear:both; 

float:right;

 width:400px; 

height:200px;

padding:10px;

margin-top:-140px;



 }

ul.bullets li{font:10px/14px Trebuchet MS, sans-serif; background:url(../images/bullet1.gif) 0 4px no-repeat; padding-left:14px; height:16px;}

ul.bullets li a{color:#515151; text-decoration:underline;}

ul.bullets li a:hover{color:#515151; text-decoration:none; background:#f4f6f9}



/* TOP */

#topheader

{

height:130px; 

clear:both; 

margin:0 auto;

 width:1000px; 

 background:transparent;

margin-top:0px;

 }

#toplogo

{

width:287.7px;

height:78.1px;

float:left;

background:url(../images/prime-logo.png) no-repeat;

margin:20px 0px 0px 0px;

 }



#topPan{width:930px; position:relative;float:right; clear:both; height:86px}



#topPan ul.menu{position:absolute; top:17px; left:-67px; width:934px}

#topPan ul.menu li{float:left; height:45px; margin-right:35px}

#topPan ul.menu li a{height:45px; display:block; text-indent:-20000px; }

#topPan ul.menu li a:hover{height:45px;}



#topPan ul.menu li.home a{width:91px; background:url(../images/home1.png) 0 0 no-repeat; }

#topPan ul.menu li.home a:hover{width:91px; background:url(../images/homea1.png) 0 0 no-repeat;}



#topPan ul.menu li.about a{width:90px; background:url(../images/abt1.png) 0 0 no-repeat; }

#topPan ul.menu li.about a:hover{width:90px; background:url(../images/abta1.png) 0 0 no-repeat;}



#topPan ul.menu li.services a{width:90px; background:url(../images/products1.png) 0 0 no-repeat; }

#topPan ul.menu li.services a:hover{width:90px; background:url(../images/productsa1.png) 0 0 no-repeat;}

#topPan ul.menu li.spec a{width:120px; background:url(../images/spec1.png) 0 0 no-repeat; }

#topPan ul.menu li.spec a:hover{width:120px; background:url(../images/spec2.png) 0 0 no-repeat;}

#topPan ul.menu li.enquiry a{width:90px; background:url(../images/en1.png) 0 0 no-repeat; }

#topPan ul.menu li.enquiry a:hover{width:90px; background:url(../images/en2.png) 0 0 no-repeat;}


#topPan ul.menu li.gallery a{width:80px; background:url(../images/gallery1.png) 0 0 no-repeat; }

#topPan ul.menu li.gallery a:hover{width:80px; background:url(../images/gallerya1.png) 0 0 no-repeat;}



#topPan ul.menu li.contacts a{width:85px; background:url(../images/cont1.png) 0 0 no-repeat; }

#topPan ul.menu li.contacts a:hover{width:85px; background:url(../images/conta1.png) 0 0 no-repeat;}







/* CONTENT */



#flash

{

width:950px;

height:247px;

float:left;

background:#fae;

margin:0px 0px 0px 0px;

 }





/* FOOTER */



#footer{height:72px; clear:both; margin:0 auto; width:950px; margin-top:20px; background:#008080;}

#footer p{padding: 20px 0 0 0; font:11px/16px Trebuchet MS, sans-serif; font-weight:normal; text-align:center; color:#fff;}

#footer p span{font:11px/16px Trebuchet MS, sans-serif; }

#footer p a{font:11px/16px Trebuchet MS, sans-serif; font-weight:normal; color:#fff; text-decoration:none; padding: 0 5px }

#footer p a:hover{text-decoration:none; background:#00a3a3; color:#fff}



.paragraph

{

margin-left:20px;

margin-top:10px;

margin-right:20px;

text-align:justify;

line-height:145%;

 font-size: 13px;

 color:#000;



}

.heading1

{

margin-left:20px;

padding:10px;



color:#008080;

text-align:left;

 font-size: 16px;

font-weight:bold;





}

.paragraphcolor

{



 font-size: 13px;

color:#008080;

 font-weight:bold;

}



marquee

{

box-shadow:0 0 3px #bbb inset;

 font-size: 15px;

color:#008080;

 font-weight:bold;

padding:10px 0 10px 0;

}
